package com.police.policedatasystem;

import android.app.Application;
import android.os.Handler;


public class App extends Application {
    private static App app;
    private static Handler handler;


    public static App getApp() {
        return app;
    }

    @Override
    public void onCreate() {
        super.onCreate();
        handler = new Handler();
        app = this;
    }

    public static Handler getHandler() {
        return handler;
    }
}
